[Bug 628478] Re: package espeak-data 1.36-0ubuntu1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück

David Staehelin 628478 at bugs.launchpad.net
Thu Sep 2 00:00:19 BST 2010


** Attachment added: "VarLogDistupgradeAptlog.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535900/+files/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535901/+files/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeHistorylog.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535902/+files/VarLogDistupgradeHistorylog.gz

** Attachment added: "VarLogDistupgradeLspcitxt.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535903/+files/VarLogDistupgradeLspcitxt.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535904/+files/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeSystemstatetargz.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535905/+files/VarLogDistupgradeSystemstatetargz.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535906/+files/VarLogDistupgradeTermlog.gz

** Attachment added: "VarLogDistupgradeXorgfixuplog.gz"
   https://bugs.launchpad.net/bugs/628478/+attachment/1535907/+files/VarLogDistupgradeXorgfixuplog.gz

-- 
package espeak-data 1.36-0ubuntu1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück
https://bugs.launchpad.net/bugs/628478
You received this bug notification because you are a member of
Accessibility, which is subscribed to espeak in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list